/**
  * Name: Inoterior
  * Version: 5.3
  * Author: ThemetechMount
  * Author URI: http://www.themetechmount.com
*/

@import url('https://fonts.googleapis.com/css2?family=Spartan:wght@100;200;300;400;500;600;700;800;900&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&amp;display=swap');

/**

  1. General
     - Variables
     - Extra-outer

  2. Spacing

  3. Color
     - Skin-color, Skin-bg-color, Skin-border-color
     - darkGrey-color, darkGrey-bg-color
     - white-color, white-bg-color, white-border-color
     - Grey-color, Grey-bg-color, grey-border-color

  4. Pre-loader

  5. SocialIcon / TooltipTop

  6. Slick_dots/arrows

  7. TopBar

  8. Header
     - SiteBrand(logo)
     - SiteNavigation(Menu)
     - side-menu

  9. Footer
     - FirstFooter
     - SecondFooter
 
  10. GoTop BUtton
  
  11. Page-Title-Row

  12. Inner-Pages

**/


/* ===============================================
    Inner-Pages
------------------------*/


/* single_team
/*------------------------------------------------------------------------------*/

.ttm-team-member-single-content h3,
.ttm-team-member-content-about h3 {
    text-align: left;
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 25px;
    font-weight: 700;
}

.ttm-team-member-content .ttm-team-member-single-title {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 0;
    font-weight: 700;
}

.ttm-team-member-content .ttm-team-details-list li {
    position: relative;
    font-size: 16px;
    line-height: 24px;
    display: block;
    float: left;
    padding: 8px 0 10px 0;
}

.ttm-team-member-content .ttm-team-details-wrapper {
    padding: 23px 0 25px 0;
    position: relative;
}

.ttm-team-member-content .ttm-team-details-list .ttm-team-list-title {
    text-indent: 0;
    width: auto;
    display: inline;
    font-size: 16px;
}

.ttm-team-member-content .ttm-team-details-list .ttm-team-list-value {
    display: inline;
}

.ttm-team-member-content .ttm-team-member-single-position {
    font-size: 16px;
    margin-bottom: 20px;
    display: block;
}

.ttm-team-details-list {
    margin: 0;
    padding: 0;
}

.ttm-team-details-list li {
    list-style: square;
    position: relative;
    font-size: 16px;
    line-height: 24px;
    padding: 8px 0 25px 15px;
    display: inline-block;
    width: calc( 48% - 1px);
}

.ttm-team-details-list li:before {
    content: '';
    position: absolute;
    top: 18px;
    left: 0;
    height: 6px;
    width: 6px;
    background-color: #e0e6ed;
}

.ttm-team-details-list .ttm-team-list-title {
    margin-right: 3px;
    position: relative;
    font-weight: 700;
    font-size: 18px;
    line-height: 26px;
}

.ttm-team-member-single-content .ttm-social-links-wrapper ul li a {
    display: block;
    font-size: 14px;
    width: 38px;
    height: 38px;
    text-align: center;
    line-height: 38px;
    border: 1px solid #e4e4e4;
    border-radius: 50%;
    margin-right: 0;
    color: inherit;
}


/* services-single
/*------------------------------------------------------------------------------*/

.ttm-service-single-content-area .text-content {
    position: relative;
    display: block;
    margin-bottom: 17px;
}

.ttm-service-single-content-area .icon-box {
    vertical-align: top;
    padding-right: 18px;
    width: 20px;
    padding-top: 5px;
    display: table-cell;
    vertical-align: middle;
}

.ttm-service-single-content-area .icon-content {
    display: table-cell;
    vertical-align: middle;
}

.ttm-service-single-content-area .icon-box i {
    font-size: 40px;
    font-weight: 700;
}

.ttm-service-single-content-area .icon-content h3,
.ttm-service-single-content-area .icon-content p {
    margin-bottom: 0px;
}

.ttm-service-single-content-area .icon-content h3 {
    font-weight: 700;
}


/*  single_portfolio
/*------------------------------------------------------------------------------*/

.ttm-pf-single-content-wrapper .ttm-pf-single-detail-box {
    display: block;
    padding: 20px 30px 20px;
    height: 100%;
}

.ttm-pf-single-content-wrapper.ttm-pf-view-top-image .ttm-pf-single-detail-box {
    margin-top: 40px;
    height: auto;
}

.ttm-pf-detailbox-list {
    padding: 0;
    margin: 6px 0 16px;
}

.ttm-pf-detailbox-list li {
    position: relative;
    display: inline-block;
    padding: 15px 0 15px 0;
    width: 48%;
}

.ttm-pf-detailbox-list li:last-child {
    border-bottom: 0;
}

.ttm-pf-detailbox-list li span:not(.ttm-pf-right-details) {
    font-size: 18px;
    font-weight: 700;
    margin-left: 50px;
    color: #1f232c;
    position: relative;
}

.ttm-pf-detailbox-list li .ttm-pf-right-details {
    display: block;
    margin-left: 50px;
}

.ttm-pf-detailbox-list li i {
    position: absolute;
    left: -40px;
    top: 5px;
    display: inline-block;
    border-radius: 50%;
    padding-left: 0;
    vertical-align: middle;
    font-size: 18px;
    text-align: center;
    transform: translate(0, 0);
    z-index: 1;
}

.ttm-pf-single-content-area h3 {
    text-align: left;
    font-size: 26px;
    line-height: 28px;
    margin-bottom: 25px;
}

.ttm-pf-single-related-wrapper {
    margin-top: 40px;
}

.ttm-pf-single-content-wrapper .ttm-social-share-title {
    font-size: 17px;
    line-height: 26px;
    margin-top: 2px;
    margin-right: 5px;
    font-weight: 700;
    color: #fff;
    padding-right: 10px;
}

.ttm-pf-single-content-wrapper .ttm-social-share-links ul li a {
    border: 1px solid rgba(255, 255, 255, .1);
    height: 34px;
    width: 34px;
    line-height: 34px;
    font-size: 13px;
    margin-right: 3px;
}


/*----------------------------------------*/


/*  portfolio-single  
/*---------------------------------------------------------------*/

.ttm-pf-single-content-wrapper-innerbox,
.ttm-pf-single-content-wrapper {
    position: relative;
}

.ttm-pf-single-content-wrapper-innerbox .ttm-horizontal_sep {
    border-top: 1px solid #e3e3e3;
}

.ttm-pf-single-content-wrapper {
    margin-bottom: 42px;
}

.ttm-pf-single-detail-box .ttm-pf-detailbox-title {
    position: relative;
    font-size: 25px;
    line-height: 33px;
    margin-bottom: 6px;
}

.ttm-pf-view-top-image .ttm-pf-single-detail-box {
    position: absolute;
    padding: 40px 25px 43px 40px;
    right: 25px;
    bottom: -40px;
    z-index: 2;
    height: auto;
}

.ttm-pf-view-left-image .ttm-pf-single-detail-box .ttm-portfolio-title h2 {
    position: relative;
    font-size: 25px;
    line-height: 30px;
    padding: 0 30px 20px;
    margin: 0 -30px;
    margin-bottom: 20px;
    border-bottom: 2px solid #fff;
}

.ttm-pf-view-left-image .ttm-pf-single-detail-box {
    padding: 20px 30px 15px;
}

.ttm-bgcolor-grey.ttm-pf-single-detail-box ul li:not(:last-child) {
    border-bottom: 1px solid #f0f0f0;
}

.ttm-pf-view-left-image .ttm-pf-single-detail-box ul li {
    padding: 11px 0px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
}

.ttm-pf-single-detail-box ul li .ttm-pf-data-title {
    font-size: 17px;
}

.ttm-pf-single-detail-box ul li .ttm-pf-data-details {
    color: #777777;
}

.ttm-pf-view-left-image .ttm-pf-single-detail-box ul li .ttm-pf-data-title {
    font-weight: 500;
    font-size: 15px;
    margin-right: 10px;
}

.ttm-pf-view-left-image .ttm-pf-single-detail-box ul li .ttm-pf-data-details {
    padding-left: 0;
    font-size: 16px;
    display: inline;
    overflow: hidden;
}

.ttm-pf-single-content-area h2 {
    text-align: left;
    font-size: 30px;
    line-height: 35px;
    font-weight: 700;
}

.ttm-nextprev-bottom-nav {
    position: relative;
    margin-top: 30px;
    border-top: 1px solid #e3e3e3;
    padding-top: 40px;
    margin-bottom: 0px;
}


/*  Classic_Blog
/*------------------------------------------------------------------------------*/

article.ttm-blog-classic {
    margin-bottom: 75px;
    position: relative;
}

article.ttm-blog-classic .post-featured-wrapper,
.ttm-post-featured {
    position: relative;
    overflow: hidden;
}

article.ttm-blog-classic .ttm-blog-classic-content {
    background-color: #fff;
    padding: 28px 35px 38px 35px;
    position: relative;
    display: block;
    margin: -35px 35px 0 0;
    -webkit-box-shadow: 0 0 10px 0 rgb(43 52 59 / 9%);
    -moz-box-shadow: 0 0 10px 0 rgb(43 52 59 / 9%);
    box-shadow: 0 0 10px 0 rgb(43 52 59 / 9%);
}

.ttm-blog-classic .post-meta,
.ttm-blog-single-content .post-meta {
    display: block;
    padding-bottom: 15px;
}

article.ttm-blog-classic .ttm-blog-classic-content .entry-content {
    margin-top: 0;
    padding-top: 15px;
    border-top: 1px solid rgba(0, 0, 0, .08);
}

.ttm-blog-classic .post-meta .ttm-meta-line,
.ttm-blog-single-content .post-meta .ttm-meta-line {
    font-size: 14px;
    line-height: 15px;
    display: inline-block;
    padding-right: 20px;
    position: relative;
}

.ttm-blog-classic .post-meta .ttm-meta-line i,
.ttm-blog-single-content .post-meta .ttm-meta-line i {
    padding-right: 7px;
    font-size: 14px;
}

.ttm-blog-classic .post-meta .ttm-meta-line:not(:last-child):after,
.ttm-blog-single-content .post-meta .ttm-meta-line:not(:last-child):after {
    position: absolute;
    content: "";
    height: 16px;
    width: 1px;
    border-radius: 100%;
    top: 0px;
    right: 10px;
    display: block;
    background-color: #ddd;
}

article.ttm-blog-classic .ttm-box-post-date,
article.ttm-blog-single .ttm-box-post-date {
    height: 60px;
    width: 60px;
    background-color: #fff;
    position: absolute;
    top: 25px;
    font-weight: 800;
    font-size: 18px;
    line-height: 18px;
    padding-top: 12px;
    padding-bottom: 12px;
    z-index: 1;
    color: #000;
    text-align: center;
    border-bottom: 3px solid #57b33e;
    transition: all 500ms ease 300ms;
    left: auto;
    right: 25px;
}

article.ttm-blog-classic:hover .ttm-box-post-date {
    transform: rotateX(360deg);
}

.ttm-social-share-wrapper {
    display: flex;
    align-items: center;
}

.ttm-blog-classic-content .ttm-social-share-wrapper .social-icons {
    display: none;
    transform: translateX(-30%);
    transition: all .8s;
}

.ttm-blog-classic-content .ttm-social-share-wrapper .social-icons.show {
    display: block;
    transform: translateX(0%);
}

article.ttm-blog-classic .ttm-post-featured-wrapper img {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
}

article.ttm-blog-classic:hover .ttm-post-featured-wrapper img {
    transform: scale(1.03) rotate(0.50deg);
}

article.ttm-blog-classic .ttm-post-featured-wrapper .ttm-post-featured:after {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    content: '';
    background-color: rgba(0, 0, 0, .2);
    opacity: 0;
    -webkit-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
}

article.ttm-blog-classic:hover .ttm-post-featured-wrapper .ttm-post-featured:after {
    opacity: 1;
}


/*  Single_Blog
/*------------------------------------------------------------------------------*/

.ttm-blog-single .ttm-blog-single-content {
    padding: 8px 0px 30px;
}

.ttm-blog-single-content .post-meta {
    margin-top: 20px;
}

.ttm-blog-single blockquote {
    display: block;
    padding: 38px 30px 15px 45px;
    position: relative;
    border-left: 5px solid;
    color: #343c5c;
    margin: 40px 0 45px 0;
    font-size: 18px;
    font-style: italic;
    line-height: 28px;
    min-height: 100px;
    border-radius: 0;
    z-index: 1;
    border-color: #57b33e;
    background-color: #f0f4f9;
}

.ttm-blog-single blockquote .qoute-text {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 25px;
}

.ttm-blog-single blockquote:after {
    content: '';
    background-color: #57b33e;
    -webkit-mask-box-image: url(../images/quote.svg);
    mask: url(../images/quote.svg) no-repeat 100% 100%;
    -webkit-mask-size: cover;
    mask-size: cover;
    position: absolute;
    width: 50px;
    height: 38px;
    transform: rotateZ(180deg);
    top: 25px;
    left: 25px;
    opacity: .5;
    z-index: -1;
}

.ttm-blog-single h4 {
    font-size: 24px;
    line-height: 28px;
}

.ttm-blog-single .social-media-block {
    margin-top: 40px;
    padding-top: 20px;
    width: 100%;
    border-top: 1px solid #dce1e9;
}


/*blog-comment*/

.comments-area {
    padding-top: 35px;
    margin-bottom: 0;
}

.comments-area h2 {
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 15px;
}

.comment-list .children {
    margin-left: 35px;
}

.single-post .comments-area {
    margin-top: 50px;
    margin-bottom: 0;
}

.single-post .comments-area .comments-title {
    font-size: 33px;
    font-weight: 600;
}

.comment-body:after {
    content: "";
    position: absolute;
    top: 25px;
    left: -18px;
    width: 0;
    height: 0;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
    border-right: 18px solid;
}

.single article.post .comment-body p {
    margin-top: 10px;
}

.comment-list a.comment-reply-link {
    border: none;
    color: #fff;
    font-size: 13px;
    padding: 4px 30px 2px 17px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.comment-list a.comment-reply-link:after {
    position: absolute;
    top: 6px;
    font-family: 'themify';
    content: "\e649";
    font-weight: 400;
    display: inline-block;
    margin-right: .2em;
    text-align: center;
    opacity: 1;
    line-height: 20px;
    font-size: 10px;
    margin-left: 6px;
}

.comments-area .comment-respond {
    padding-top: 20px;
}

.comment-form textarea,
.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"] {
    background-color: transparent;
    font-size: 14px;
    padding: 9px 15px;
    border-radius: 0;
}

.comments-area .comment-form .comment-form-author,
.comments-area .comment-form .comment-form-email,
.comments-area .comment-form .comment-form-url {
    position: relative;
    float: left;
    width: 32%;
    margin-right: 2%;
}

.comments-area .comment-form .comment-form-url {
    margin-right: 0;
}


/* twentytwenty
/*-------------------------------------------------------------------------------*/

.twentytwenty-horizontal .twentytwenty-before-label,
.twentytwenty-horizontal .twentytwenty-after-label {
    left: 20%;
    bottom: 0;
    max-width: 50%;
    padding: 9px 30px;
    background-color: #fff;
    color: #57b33e;
    font-size: 15px;
    font-weight: 700;
    border-radius: 0;
    opacity: 0;
}

.twentytwenty-horizontal:hover .twentytwenty-before-label,
.twentytwenty-horizontal:hover .twentytwenty-after-label {
    opacity: 0;
}

.twentytwenty-horizontal .twentytwenty-after-label {
    right: 20%;
    left: auto;
    background-color: #101010;
    color: #fff;
}


/* tada-img-single
/*-------------------------------------------------------------------------------*/

.ttm-single-img img {
    -webkit-animation: bounce 12s linear infinite;
    -moz-animation: bounce 12s linear infinite;
    -o-animation: bounce 12s linear infinite;
    animation: bounce 12s linear infiniteundefined
}

undefined@-webkit-keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        -webkit-transform: translateY(0)
    }
    40% {
        -webkit-transform: translateY(-20px)
    }
    60% {
        -webkit-transform: translateY(-10px)
    }
}

@keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateY(0)
    }
    40% {
        transform: translateY(-20px)
    }
    60% {
        transform: translateY(-10px)
    }
}


/*  Error_page
/*------------------------------------------------------------------------------*/

.error-404 {
    position: relative
}

section.error-404 {
    padding: 215px 0 160px;
    background-image: url(../images/error-bg.jpg);
    background-position: center left;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

section.error-404 h3 {
    font-size: 60px;
    line-height: 60px;
}

section.error-404 h2 {
    font-size: 220px;
    line-height: 100%;
    margin-bottom: 2px;
}

section.error-404 .page-content p {
    font-size: 20px;
    margin-bottom: 40px;
    color: #1f232c;
    font-weight: 700;
}


/*  Map
/*------------------------------------------------------------------------------*/

#map {
    display: block;
    height: 400px;
    width: 100%;
}